.footer-box{
    width: 100%;
    height: 400px;
    background-color: #323030;
     
    bottom: 0;
    display: flex;
    
}
.inside-footer{
    width: 100%;
    height: 41px;
    background-color: black;
     bottom: 0;
    color: white;
    display: flex;
    justify-content: right;
    align-items: center;
    
    
    


}
.foot-logo{
    width: 350px;
    height: 350px;
}
.conten-div{
    height: 300px;
    width: 300px;
    color: white;
    margin-left: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
     
 
   
}
 
